<!DOCTYPE html>
<html lang="en">
<head>  <link rel="stylesheet" href="styles.css"/>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pest</title>
</head>
<body>
    <h1>Pest</h1>
    <p>
        Du wurdest von dem Kranken mit Pest infiziert. Nach drei Tagen stirbst du.

    </p>
    <ul>
        <li>
            <a href="start.html">Möchtest du erneut spielen?

            </a>
        </li>   
          
        
    </ul>
</body>
</html>